/* homepage styles */
table#newinTable { margin-top:20px; }
	table#newinTable td{ vertical-align:top; padding-right:40px;}
table#newinTable p { margin-left:6px; }
table#newinTable .podContainer {  }
table#newinTable .podBG {padding:15px; }
table#newinTable .podLeftColumn { width:190px; margin-top:10px;}
table#newinTable .podRightColumn { width:190px !important; width:200px; margin-top:10px; padding-left:20px;}
table#newinTable ul li {background:url("/mathematica/images/jumpTo.png") no-repeat;}
table#newinTable ul li.nobullet {background-image:none; margin-top:3px;}
div#pageWrapperUsesDropShadows.newinHP hr {margin:40px auto 10px 6px;}
div#pageWrapperUsesDropShadows.newinHP h2.red { margin:0 0 0 6px;}
table.newinSections { margin:10px 0 0 6px; }
	table.newinSections td { width:33%; padding-right:20px; vertical-align:top;}
		table.newinSections .backtotop { margin-top:20px; }
		table.newinSections h3 {margin:15px 0 8px;}
		table.newinSections img {margin:15px 0 0;}
		table.newinSections .other {margin:20px 0 4px 0;color:#666;font-weight:bold;}

/* suppage styles*/
.relatedLinks {border-top:1px solid #666; margin:20px 0; color:#666;}
	.relatedLinks img {margin:0 5px 2px 5px;}
	.relatedLinks div { height:5px; }
	.relatedLinks ul { margin-top:10px; }


.thumbnailTable { margin-top:20px; font-size:11px;}
	.thumbnailTable a, .thumbnailTable a:link, .thumbnailTable a:visited, .thumbnailTable a:hover, .thumbnailTable a:visited:hover {font:11px/14px Arial,Verdana,Geneva,sans-serif;}
	.thumbnailTable td.thumHolder { vertical-align:bottom;padding-right:20px;width:200px;}
	.thumbnailTable td.thumCaption {padding-top:10px; padding-bottom:30px; padding-right:20px; vertical-align:top; width:200px;}

#featuresSub { margin-top:20px; padding: 0; border: none;}
#featuresSub td { vertical-align:top; padding:0 20px 40px 0;}
.featureDesc { margin-bottom:10px;}
.featureDesc h3 { margin-top:30px; }
.featureImage { margin-bottom:10px;}

/* sidebar, top reasons to upgrade only */
div.whatsnew1f div.sb_separator { background: url('/mathematica/images/bg_sb_line.png') no-repeat; }
div.whatsnew1z a { font-style: italic !important; }
div#sidebar div.contact { margin-top: 20px; }

.KeyEvent {background:#FAFAFA; font-family:Verdana, Arial, Helvetica, sans-serif; /* font-weight:bold;*/ border: 1px solid #ccc; padding:1px; font-size:10px;
padding-left:2px; padding-right:2px;}
.KeyEventDelimiter {/*color:#D6A508;*/ font-family:Verdana, Arial, Helvetica, sans-serif; /*font-weight:bold;*/ font-size:90%}
.PointerEvent {color:#996666; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; /*font-size:90%*/}

a.blurbLink, a.blurbLink:link, a.blurbLink:visited { color:#222222; }
a.blurbLink:hover, a.blurbLink:link:hover, a.blurbLink:visited:hover { color:#222222; }

#newsspace { background: url('/mathematica/new-in-8/images/news-bg.gif') no-repeat; width:907px; height:29px; margin:0 0 0 18px;}
#newsspace .title {color:#b2b2b2; font-size:12px;  padding:5px 0 0 40px; float:left;}
#newsspace h2 {font-size:13px; color:#555; font-weight:bold; margin:8px 0 0 15px; float:left;}
#newsspace .newswrapper p {}
#newsspace .newswrapper p.subtitle {font-size:12px; margin:7px 0 0 15px; float:left;}
#newsspace .newslink {text-align:right; margin:4px 0 0 15px; float:left;}
   #newsspace .newslink a, #adspace .adlink a:link, #adspace .adlink a:visited { color:#e00400; }
   #newsspace .newslink a:hover, #adspace .adlink a:visited:hover { color:#bb0000; }

#adspace { background: url('/mathematica/new-in-8/images/news-bg.gif') no-repeat; width:907px; height:29px; margin:0 0 0 18px;}
#adspace .title {color:#b2b2b2; font-size:12px;  padding:5px 0 0 40px; float:left;}
#adspace h2 {font-size:13px; color:#555; font-weight:bold; margin:8px 0 0 15px; float:left;}
#adspace .adwrapper p {}
#adspace .adwrapper p.subtitle {font-size:12px; margin:7px 0 0 15px; float:left;}
#adspace .adlink {text-align:right; margin:4px 0 0 15px; float:left;}
   #adspace .adlink a, #adspace .adlink a:link, #adspace .adlink a:visited { color:#e00400; }
   #adspace .adlink a:hover, #adspace .adlink a:visited:hover { color:#bb0000; }

div#pageWrapper {
    text-align: left;
    padding-bottom: 40px;
}

#whatsnew8 div#pageWrapper {
    width: 998px;
    margin: 0 auto;
    padding-right: 39px;
}
#whatsnew8 .newinHP {
    width: 998px;
    margin: 0 auto;
    padding: 0 35px 40px 0 !important;
}
#whatsnew8 #newsspace {
    margin: 0 auto 40px;
    padding: 0 115px 0 0;
}